
clear

beta      = 11.5 / 180 * pi;
const_ell = 89;
const_h   = 49;
par_D     = 55;

[ par_A, par_B, par_C, par_E ] = compute_parameters( beta, const_ell, const_h, par_D );

x0  = 0.4;
TOL = 1.0e-12;

[x, iter, rsdl, flag]  = newton_method_funhandle(@(x)fun_f_p74(x, par_A, par_B, par_C, par_E), @(x)fun_df_p74(x,par_A, par_B, par_C, par_E), x0, TOL);