function [ c, no_iter, flag ] = fun_Bisection( a, b, fun_f, tol )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

narginchk(3,4);

if ( nargin < 4 )
    tol = eps;
end
        fa = fun_f(a);
        fb = fun_f(b);
        if ( fa * fb > 0 )
            fprintf('Please redefine the interval \n');
            flag_tmp = 2;
            iter     = 0;
            c        = [];
        else
            flag_tmp = 0;
            iter     = 1;
            iter_max = 1000;
            c_old    = 10^16;
            c        = 1; 

            while( iter < iter_max && abs(c-c_old) > tol)
                c_old = c;
                c     = (a + b ) / 2;
                fc    = fun_f(c);

                if fa*fc>0
                   a  = c;
                   fa = fc;
                else
                   b  = c;
                end

                iter = iter+1;
            end
            
        end
        
 if ( nargout >= 2 )
     no_iter = iter - 1;
 end
 
 if ( nargout == 3 ) 
    if ( flag_tmp == 2 )
        flag = 2;
    elseif ( iter < iter_max )
        flag = 0; 
    else
        flag = 1;
    end
 end
end

