
clear
grid_no  = 20;
x        = linspace(0, 1, grid_no);
y        = linspace(0, 1, grid_no);
[xx, yy] = meshgrid(x, y);
zz       = sin(pi*xx).*sin(pi*yy);

figure(1)
mesh(xx, yy, zz);
xlabel('x');
ylabel('y');
zlabel('u');
title('u(x,y) = sin( x \pi ) sin( y \pi )');

figure(2)
surf(xx, yy, zz);
shading interp;
xlabel('x');
ylabel('y');
zlabel('u');
title('u(x,y) = sin( x \pi ) sin( y \pi )');
